## librdf-vcard-perl 0.007

=== debian/changelog ===
librdf-vcard-perl (0.007-2) unstable; urgency=low

  * Update copyright file:
    + Fix add License section for Artistic.
    + Quote licenses in comments.
  * Extend patch 2001 to not build-depend on Module::Signature, to ease
    backporting.
  * Improve package relations:
    + Stop declaring package part of core Perl even in oldstable:
      - libencode-perl
    + Stop build-depending on libmodule-signature-perl, thanks to patch
      2001.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Jun 2011 22:33:10 +0200

librdf-vcard-perl (0.007-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#627001.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 May 2011 01:50:00 +0200
