=== debian/control ===
Source: librdf-vcard-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libcommon-sense-perl,
 libnamespace-clean-perl,
 librdf-trine-perl,
 librdf-trineshortcuts-perl,
 libtext-vfile-asdata-perl,
 libxml-libxml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-vcard-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-vcard-perl.git
Homepage: http://search.cpan.org/dist/RDF-vCard/

Package: librdf-vcard-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: convert between RDF and vCard
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::vCard::Exporter takes some RDF using the W3C's vCard vocabulary,
 and outputs RDF::vCard::Entity objects.
 .
 RDF::vCard::Importer does the reverse.
