## librdf-vcard-perl 0.008

=== debian/changelog ===
librdf-vcard-perl (0.008-1) unstable; urgency=low

  [ Harlan Lieberman-Berg ]
  * Imported Upstream version 0.008.
  * Patch accepted upstream.
  * Added myself to uploaders.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Florian Schlichting ]
  * Bumped copyright years, adjusted DEP-5 headers and deleted stanza for
    removed inc/Test/Signature.pm
  * Ship provided scripts as examples, not executables.
  * Added myself to uploaders and copyright.
  * Finalized package update.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 29 Dec 2011 18:31:33 +0100
