=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
  libtext-vfile-asdata-perl,
  libxml-libxml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
+Uploaders: Jonas Smedegaard <dr@jones.dk>, Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-vcard-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-vcard-perl.git
