=== debian/rules ===
--- 
+++ 
@@ -34,3 +34,10 @@
 CDBS_BUILD_DEPENDS += , $(common-depends), $(common-recommends)
 CDBS_DEPENDS_ALL = $(common-depends)
 CDBS_RECOMMENDS_ALL = $(common-recommends)
+
+DEB_INSTALL_EXAMPLES_ALL += script/*
+
+# make sure scripts aren't shipped in /usr/bin *in addition* to examples
+install/librdf-vcard-perl::
+	rm debian/librdf-vcard-perl/usr/bin/vcard2*
+	rmdir debian/librdf-vcard-perl/usr/bin
