## librdf-vcard-perl 0.010

=== debian/changelog ===
librdf-vcard-perl (0.010-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Jonas Smedegaard ]
  * Update README.source to emphasize control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Drop patch 1001: Fixed in CDBS (see bug#652274).
  * Add patch 1002 to fix RDF::vCard::Exporter::export_card().
    Closes: bug#707773.
  * Bump dephelper compatibility level to 8.
  * Update copyright file:
    + Fix use pseudo-license and pseudo-comment sections to obey silly
      restrictions of copyright format 1.0.
  * Bump packaging license to GPL-3+, and extend coverage to include
    current year.
  * Bump policy compliance to standards-version 3.9.4.
  * Relax build-dependency on cdbs: Needed version satisfied even in
    oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 May 2013 10:27:45 +0200

librdf-vcard-perl (0.010-1) unstable; urgency=low

  * New upstream release.

  * Extend copyright coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Jun 2012 22:04:08 +0200

librdf-vcard-perl (0.009-1) unstable; urgency=low

  * New upstream release.

  * Add patch 1001 to avoid auto-installing dependencies during build.
  * Update copyright file format to 1.0.
  * Improve copyright file Files sections for convenience copies of
    external Perl modules.
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Install examples.
  * Update package relations:
    + Depend on (not recommend) libxml-libxml-perl.
    + Stop (build-)depending on libcommon-sense-perl or
      librdf-trineshortcuts-perl.
    + (Build-)depend on librdf-trinex-functions-perl and liburi-perl.
    + Relax build-dependency on cdbs: Needlessly tight.
    + Relax to build-depend unversioned on debhelper and devscripts:
      Needed versions satisfied even in oldstable.
  * List upstream issue tracker as contact, and metacpan.org URL as
    Homepage.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Jun 2012 04:37:11 +0200
