=== debian/control ===
Source: librdf-vcard-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 librdf-trine-perl,
 librdf-trinex-functions-perl,
 libtext-vfile-asdata-perl,
 liburi-perl,
 libxml-libxml-perl,
 libnamespace-clean-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/librdf-vcard-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-vcard-perl.git
Homepage: https://metacpan.org/release/RDF-vCard

Package: librdf-vcard-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: convert between RDF and vCard
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::vCard::Exporter takes some RDF using the W3C's vCard vocabulary,
 and outputs RDF::vCard::Entity objects.
 .
 RDF::vCard::Importer does the reverse.
