=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/RDF-vCard/   .*/RDF-vCard-([\d.]+)\.tar\.gz debian
