## librdf-vcard-perl 0.012

=== debian/changelog ===
librdf-vcard-perl (0.012-5) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Tue, 12 Aug 2025 23:40:09 +0200

librdf-vcard-perl (0.012-4) unstable; urgency=medium

  * Team upload.
  * No-change upload for reproducible buildinfo

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 04 May 2025 14:54:48 +0200

librdf-vcard-perl (0.012-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1048116)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 17:10:41 +0100

librdf-vcard-perl (0.012-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:10:10 +0100

librdf-vcard-perl (0.012-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:22:15 +0100

librdf-vcard-perl (0.012-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Fix use canonical URL in Vcs-Git.
  * Declare compliance with Debian Policy 3.9.6.
  * Use www.cpan.org and metacpan.org (not search.cpan.org) in watch file.
  * Update copyright info:
    + Extend coverage for myself to include current year.
  * Add git URL as alternate source.

  [ Florian Schlichting ]
  * Import Upstream version 0.012
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Delete copyright paragraphs for inc/* modules dropped upstream
  * Update copyright years
  * Ship CONTRIBUTING in docs
  * Refresh patch
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Thu, 09 Jul 2015 22:26:05 +0200
