=== debian/control ===
Source: librdf-vcard-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 librdf-trine-perl,
 librdf-trinex-functions-perl,
 libtext-vfile-asdata-perl,
 liburi-perl,
 libxml-libxml-perl,
 libnamespace-clean-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>,
 Florian Schlichting <fsfs@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-vcard-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-vcard-perl
Homepage: https://metacpan.org/release/RDF-vCard
Testsuite: autopkgtest-pkg-perl

Package: librdf-vcard-perl
Architecture: all
Depends:
 librdf-trine-perl,
 librdf-trinex-functions-perl,
 libtext-vfile-asdata-perl,
 liburi-perl,
 libxml-libxml-perl,
 libnamespace-clean-perl,
 ${perl:Depends},
 ${misc:Depends},
Description: convert between RDF and vCard
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::vCard::Exporter takes some RDF using the W3C's vCard vocabulary,
 and outputs RDF::vCard::Entity objects.
 .
 RDF::vCard::Importer does the reverse.
