=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# make sure scripts aren't shipped in /usr/bin *in addition* to examples
execute_after_dh_auto_install:
	rm -vf debian/*/usr/bin/vcard2*
	rmdir debian/*/usr/bin
