=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/RDF-vCard/ .*/RDF-vCard-([\d.]+)\.tar\.gz
https://cpan.metacpan.org/modules/by-module/RDF/RDF-vCard-([\d.]+)\.tar\.gz
